{
  "id": "3834385",
  "name": "channel",
  "font_family": "iconfont",
  "css_prefix_text": "icon-",
  "description": "",
  "glyphs": [
    {
      "icon_id": "3378474",
      "name": "查询",
      "font_class": "chaxun",
      "unicode": "e74f",
      "unicode_decimal": 59215
    },
    {
      "icon_id": "6789076",
      "name": "出库管理",
      "font_class": "chukuguanli-",
      "unicode": "e630",
      "unicode_decimal": 58928
    },
    {
      "icon_id": "6789086",
      "name": "入库管理",
      "font_class": "rukuguanli-",
      "unicode": "e634",
      "unicode_decimal": 58932
    },
    {
      "icon_id": "10352321",
      "name": "设置",
      "font_class": "shezhi",
      "unicode": "e617",
      "unicode_decimal": 58903
    },
    {
      "icon_id": "26033216",
      "name": "调制识别",
      "font_class": "tiaozhishibie",
      "unicode": "e637",
      "unicode_decimal": 58935
    }
  ]
}
